* {
  border: none;
  margin: 0;
}
html, body { height: 100%; width: 100%; overflow: hidden;}
body  {
  background: radial-gradient(#444, #1A1A1A);
  position: relative;
  filter: brightness(1);
}
.square {
      background: #fcd000;
    font-family: "Lato", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 3px 9px;
    color: black !important;
    border-radius: 9px;
    position: absolute;
    text-shadow: none !important;
    white-space: nowrap;
    letter-spacing: 0;
    box-shadow: rgba(0, 0, 0, 0.5) 0 0 5px;
}